=== debian/control ===
Source: ros-indigo-concert-service-gazebo
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/concert_service_gazebo
Standards-Version: 3.9.2

Package: ros-indigo-concert-service-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-gateway-msgs, ros-indigo-kobuki-gazebo, ros-indigo-rocon-console, ros-indigo-rocon-gateway-utils, ros-indigo-rocon-launch, ros-indigo-rocon-python-utils, ros-indigo-rocon-std-msgs, ros-indigo-roslib, ros-indigo-rospy, ros-indigo-turtlebot-gazebo
Description: Sets up the gazebo robot manager as a service to assist in spawning/killing robots as concert clients.
